.main-sidebar,.main-header{
    background-color: $purple!important;
}

// Code

body{
    overflow-x: hidden;
}

.loading{
    background-color: white!important;
}

.wrapper{
    display: none;
}

.brand-link{
    display: flex;
    justify-content: center;
}

nav.main-header>ul.navbar-nav>li.nav-item>a.nav-link{
    display: flex;
    align-items: center;
    font-size: 25px;
}

.main-footer{
    text-align: center;
}
.navbar-nav>li>a{
    color: white!important;
}
.card{
    text-align: center;
    margin: 10px;
    margin-left: 5%;
    max-width: 90%;
    padding: 0;
}

.card-info>.card-header{
    background-color: $blue!important;
}

.card-info>form>.card-footer>.btn-info{
    background-color: $blue!important;
    border-color: $blue!important;
}
.box-info{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    margin: 10px 5%;
}

.box-info>.info-box{
    display:flex;
    justify-content: space-evenly;
    align-items: center;
    &:hover{
    box-shadow: 0 14px 28px rgba(0,0,0,.25),0 10px 10px rgba(0,0,0,.22)!important;
    }
}

.fa-trash-alt{
    color: $red;
}
.fa-home,.fa-images,.fa-image,.fa-school, .fa-briefcase, .fa-link,.fa-code,.fa-terminal,.fa-comments{
    color: white;
}
.indigo{
    color: $indigo;
}
.textCenter{
  text-align: center;
}

.card-body{
    overflow-y: hidden;
}
.max-line{
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    min-width: 300px;
}
.lds-heart {
    display: inline-block;
    position: absolute;
    width: 80px;
    height: 80px;
    transform: rotate(45deg);
    transform-origin: 40px 40px;
    top: 43%;
    left: 47%;
  }
  .lds-heart div {
    top: 32px;
    left: 32px;
    position: absolute;
    width: 32px;
    height: 32px;
    background: white;
    animation: lds-heart 1.2s infinite cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  .lds-heart div:after,
  .lds-heart div:before {
    content: " ";
    position: absolute;
    display: block;
    width: 32px;
    height: 32px;
    background: white;
  }
  .lds-heart div:before {
    left: -24px;
    border-radius: 50% 0 0 50%;
  }
  .lds-heart div:after {
    top: -24px;
    border-radius: 50% 50% 0 0;
  }
  @keyframes lds-heart {
    0% {
      transform: scale(0.95);
    }
    5% {
      transform: scale(1.1);
    }
    39% {
      transform: scale(0.85);
    }
    45% {
      transform: scale(1);
    }
    60% {
      transform: scale(0.95);
    }
    100% {
      transform: scale(0.9);
    }
  }

.actions{
    display: flex!important;
    justify-content: center;
}
button.delete{
    border: none;
    background: none;
  }
.show_img_admin>img{
    max-width: 500px;
    height: auto;
}
.logo_admin{
    display: flex;
    justify-content: center;
    align-items: center;
}
.logo_admin>div>img{
    max-width: 55px;
    height: auto;
}
.contact-msg{
    color: black!important;
}
